<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\CarType;
use Faker\Generator as Faker;

$factory->define(CarType::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
        'model' => $faker->name,
        'length' => mt_rand(6,250) / 4,
        'load' => mt_rand(6,250) / 4,
        'remark' => $faker->text(20),
    ];
});
